Auteur Sujet: Probleme au lancement de VASL  (Lu 620 fois)

Hors ligne Khan-dam

  • 7-0
  • *
  • Messages: 45
  • +1/-0
Probleme au lancement de VASL
« le: 26 Octobre 2017, 17:19 »
Bonjour,

Dans l'optique de reprendre VASL j'ai fait un clean de mon install et je rencontre un legers problème

J'ai retirer beaucoup d'extension qui me donnais de doublon sur les barre de démarrage.

Je suis en version VASL 6.4.1 et Vassal : 3.2.17 j'ai utiliser la liste des extension donnée sur le site vasl info en http://vasl.info/extensions.htm

Tout fonctionne bien sauf l'extension AKLOS qui donne une erreur

- VASL version 6.4.1
 - Extension 3d6 v1.0 chargée
 - Extension 4los v1.0 chargée
 - Extension 5BFR v5.7 chargée
 - Extension 5DBP v5.5 chargée
 - Extension 5FB v5.6 chargée
 - Extension 5GCbeta02 v0.2 chargée
 - Extension 5KGC v5.4 chargée
 - Extension 5KIA v5.7 chargée
 - Extension 5OTO v5.4 chargée
 - Extension 5PBr v5.4 chargée
 - Extension 5SV v5.8.2 chargée
 - Extension 5TRN v0.0 chargée
 - Extension 5VBM v5.7 chargée
 - Extension 5ZRK v5.4 chargée
 - Extension 5_9_2_Counter_Index v0.0 chargée
 - Extension Aircraft52 v5.0 chargée
 - Extension AK2 v2.0 chargée
 - Impossible de charger l'extension AKLOS.mdx: Could not find  in Module
 - Désactivation de l'extension AKLOS.mdx
 - Extension ArmouredPassenger_Tray v0.0 chargée
 - Extension Berserk v1.0 chargée
 - Extension BFP_v403 v4.03 chargée
 - Extension BICavesV2 v0.0 chargée
 - Extension ChapterD v1.0 chargée
 - Extension chit-generator-2.0 v2.0 chargée
 - Extension cloaking-display v0.0 chargée
 - Extension Drag-over-ext1 v0.0 chargée
 - Extension festung-budapest-1.2 v1.2 - 8 May 2014 chargée
 - Extension FTC4 v1.1 chargée
 - Extension FWAO-v1 v1.0 chargée
 - Extension KGS vv1.1 chargée
 - Extension Kreta v5.8.1 chargée
 - Extension MapInv v0.0 chargée
 - Extension oba-flowchart v0.1 chargée
 - Extension ObaFlowchart v0.1 chargée
 - Extension onslaught-to-orsha-6.0 v5.4 chargée
 - Extension P-dice v5.8.1 chargée
 - Extension peleliu v1.0 chargée
 - Extension ponyri v1.0 chargée
 - Extension Rangers v0.0 chargée
 - Extension Rare_Vehicles&Ordnance v1.3 chargée
 - Extension RbF4 v5.8.1 chargée
 - Extension SASLost v1.0 chargée
 - Extension secret-dr-1.0 v1.0 chargée
 - Extension SecretDR v1.0 chargée
 - Extension SF v0.0 chargée
 - Extension sniper-finder v1.0 chargée
 - Extension SpecialForces v1.0 chargée
 - Extension StN v1.0 chargée
 - Extension terrain-chart-1.2.1 v1.2.1 chargée
 - Extension TL v0.0 chargée
 - Extension Tournement v0.0 chargée
 - Extension Tray v0.0 chargée
 - Extension tray v0.0 chargée
 - Extension VASL4_ext1 v5.0 chargée
 - Extension VASL4_ext2 v5.0 chargée
 - Extension VASLOverlays v1.01 chargée
 - Extension Walcheren v0.1 chargée
 - Extension WebDice v1.0 chargée
 - Extension WWI v1.0 chargée
 - Using board(s): 01(v6.0)

de plus il est impossible d’éditer cette extension ??

J'ai essayer de recharger sur vasl.inf mais même problème ?????

Quelqu'un a r-il une idée

Cordialement
Semper Fi - Sicut Aquila

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 4 186
  • +75/-0
  • Χαρα και ειρηνη
Re : Probleme au lancement de VASL
« Réponse #1 le: 26 Octobre 2017, 22:16 »
À quoi sert cette extension ?
En as-tu besoin ?

Mieux vaut n'utiliser que les extensions nécessaires.
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure

Hors ligne Khan-dam

  • 7-0
  • *
  • Messages: 45
  • +1/-0
Re : Probleme au lancement de VASL
« Réponse #2 le: 28 Octobre 2017, 11:34 »
bonjour,

d'apres le site vasl info :

AKLos.mdx        Afrika Corps 2 (Critical Hit) LOS Extension.         Used when there are overlays on the AK boards.     Pete Roberts


Non apparemment je n'en est pas besoin mais je cherche a comprendre pourquoi elle ne fonctionne pas.

d’ailleurs quelles sont les extensions que vous utilisez en version 6 ?

Cordialement
Semper Fi - Sicut Aquila

Hors ligne benj

  • Silly Squirrel
  • Administrateur
  • 1-4-9
  • *
  • Messages: 2 892
  • +52/-3
  • You missed me, you didn't even touch me !!! (dud)
    • Cote 1664
Re : Probleme au lancement de VASL
« Réponse #3 le: 28 Octobre 2017, 13:00 »
Difficile de savoir sans plus de log.  Mais le message laisse penser à un module foireux, éventuellement compatible avec une version ancienne de VASL et incompatible avec les versions récentes.  Ou pas. :-)
« Au final, le meilleur fumigène Russe reste le Panzerfaust »

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 4 186
  • +75/-0
  • Χαρα και ειρηνη
Re : Probleme au lancement de VASL
« Réponse #4 le: 28 Octobre 2017, 14:29 »
C'est une extension liée à des packs de scénarios de Critical Hit.
Comme ils datent de quelques années, l'extension est vraisemblablement inadaptée à la dernière version de VASL.
Et les produits de CH sont de toutes façons très souvent mal ficelés.
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 4 186
  • +75/-0
  • Χαρα και ειρηνη
Re : Probleme au lancement de VASL
« Réponse #5 le: 28 Octobre 2017, 15:21 »
Voici ma liste d'extensions (je ne pense pas que toutes soient d'une utilité essentielle) :
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure

Hors ligne mont santo

  • 10-2
  • *
  • Messages: 576
  • +4/-0
Re : Probleme au lancement de VASL
« Réponse #6 le: 28 Octobre 2017, 15:51 »
Bon sujet j'ai profité de ta liste pour faire le ménage dans les extensions de mon vasl. :-D

Hors ligne benj

  • Silly Squirrel
  • Administrateur
  • 1-4-9
  • *
  • Messages: 2 892
  • +52/-3
  • You missed me, you didn't even touch me !!! (dud)
    • Cote 1664
Re : Probleme au lancement de VASL
« Réponse #7 le: 28 Octobre 2017, 17:08 »
La liste de Robin n'est pas nécessaire exhaustive.   Il manque par exemple l'extension « corpses » qui est absolument indispensable.

Il y a aussi des modules obsolètes dans la liste, mais comme chez chacun de nous étant donné les évolutions récentes de VASL.

Une liste un peu plus détaillée de l'utilisation des extensions : http://www.advancedsquadleader.net/index.php?title=VASL_Extensions
« Au final, le meilleur fumigène Russe reste le Panzerfaust »

Hors ligne Robin

  • The Swiss Moron
  • 1-4-9
  • *
  • Messages: 4 186
  • +75/-0
  • Χαρα και ειρηνη
Re : Probleme au lancement de VASL
« Réponse #8 le: 28 Octobre 2017, 18:33 »
Ah les cadavres sont en effet indispensables.  :-D
L'immobilisme est en marche, rien ne pourra l'arrêter.

Edgar Faure

Hors ligne Phil D

  • Bleu en reprise
  • 10-3
  • *
  • Messages: 750
  • +2/-0
Re : Probleme au lancement de VASL
« Réponse #9 le: 29 Octobre 2017, 11:08 »
J'avoue utiliser très peu d'extensions, chaque fois que je fais une partie avec un nouvel adversaire j'ai plein de warnings. Moi, tant que les pions s'affichent correctement, j'ai tendance à être content (un peu par fainéantise d'aller chercher tous ces fichiers, de me souvenir de où il faut les placer...)

VASL est remarquablement tolérant je trouve. Tous mes adversaires en cours utilisent une version de VASL différente de la mienne, et je n'ai aucun problème.